@charset "utf-8";
#main-left { float: left; width: 624px; }
#dope { width: 612px; float:left; margin:5px 0px 5px 0;  text-align:left; }
#dope h1 .download_f_t{ margin-left:5px; vertical-align:middle; line-height:30px;}
#dope h1 .download_f_t img{margin-left:5px;}
#dope h1, #dope h1 a { font-family: Arial; font-size: 16px; line-height: 30px; color: #386da1; text-decoration: none; text-align:left; }
#dope p { font-family: Verdana; font-size: 10px; line-height: 15px; color: #333333; }
#dow-pro { width: 612px; float:left; margin:0px 0px 5px 0px; overflow:hidden; text-align:left; }
.dow-tt { border-top: 1px solid #afcae5; border-bottom: 1px solid #afcae5; height:30px; font-family: Verdana; margin-top:18px; width:610px;}
.dow-tt1 { background-image:url(http://m6.mp4converter.net/images/dow-td1.gif); background-repeat:repeat; width:407px; border-right: 1px solid #d5e5f2; font-weight:bold; font-size:14px; text-align: left; text-indent: 10px; }
.dow-tt2 { background-image:url(http://m6.mp4converter.net/images/dow-td2.gif); background-repeat:repeat; width:52px; text-align: center; font-weight: bold; color: #666; font-size: 11px;  border-right: 1px solid #d5e5f2;}
.dow-tt3 { background-image:url(http://m6.mp4converter.net/images/dow-td2.gif); background-repeat:repeat; text-align: center; font-weight: bold; color: #666; font-size: 11px; }
.dow-txt { border: 1px solid #fff; border-bottom: 1px solid #cadaea; border-top:0px; line-height:22px; font-family: Verdana; width:610px;}
.dow-txt1 { width:402px; border-right: 1px solid #e7f0f7; }
.dow-txt2 { width:50px; background:#fff; font-size: 11px; text-align: center; line-height:18px; padding: 8px 0px; border-right: 1px solid #e7f0f7;}
.dow-txt3 { width:142px; background:#f6fafd; font-size: 11px; text-align: left; line-height:18px; padding: 8px 2px; }

img#dowim { margin-bottom:-5px; margin-right:8px; }
#dow-info { margin:10px; color:#333333; font-family: Verdana; }
span.inf-tt, span.inf-tt a { font-size:11px; color:#676767; text-decoration: none!important; font-weight:bold; margin:0px!important; }
span.inf-tt a:hover { text-decoration:underline!important; }
span.inf-tt2 a { color:#676767; font-weight:normal!important; margin:0px!important; }
span.inf-tt2 a:hover { text-decoration:none!important; }
#dow-info p { font-size:10px; line-height: 15px; margin:0px; margin: 0px 10px 10px 0px; }
#dow-info p a { margin-left:10px; text-decoration:underline; font-weight:bolder; font-size:11px; }
/**************************change button***************************/
.chan-buton { width:610px; float:left; margin-bottom:5px; border:#90a5ba 1px solid; border-top:none; }
.chan-but-on { background-image:url(http://m5.mp4converter.net/images/but.gif); background-repeat:repeat-x; width:612px; overflow:hidden; float:left; font-family: Verdana; font-size: 14px; margin:0px; height:28px; font-weight:bold; margin-top:20px; cursor:pointer;}
li.MacOn { background-image:url(http://m5.mp4converter.net/images/MacOn.gif); background-repeat:no-repeat; width:191px; height:28px; line-height:28px; color: #ff6c1f; text-align:center; margin-right:1px; }
li.Mac { background-image:url(http://m5.mp4converter.net/images/MacOff.gif); background-repeat:no-repeat; width:191px; height:28px; line-height:28px; color: #999; text-align:center; margin-right:1px; }
li.WinOn { background-image:url(http://m4.mp4converter.net/images/WinOn.gif); background-repeat:no-repeat; width:191px; height:28px; line-height:28px; color: #ff6c1f; text-align:center; margin-right:1px; }
li.Win { background-image:url(http://m1.mp4converter.net/images/WinOff.gif); background-repeat:no-repeat; width:191px; height:28px; line-height:28px; color: #999; text-align:center; margin-right:1px; }
li.chan-spa { width:23px; height:28px; }
